Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Jun 2025 16:58:15 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusteatist nr 2511301/00957 
aadressile Harju maakond, Kuusalu vald, Salmistu küla, 11267 Kuusalu-Valkla 
tee // Kuru tee L1 // Metsakuru tee 1 // Tanska (Tänavavalgustuse liin) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tänavavalgustuse kasutusele võtmine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27406123>  (menetlus nr: 
471170), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.